Studio
Send Feedback
Sends a bug report or product idea to the BetterMenu team and returns a short feedback_id to quote back to the user.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://api.bettermenu.live/studio/feedback" \ -H "Content-Type: application/json" \ -d '{ "type": "bug", "message": "stringstri" }'{
"feedback_id": "string",
"status": "received",
"message": "string"
}Empty
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}Empty